body.fixed {
  position: fixed;
}

main {
  padding: 0;
  flex: 1;
}

.row {
  width: 100%;
}

.page-content {
  margin-top: 2rem;
  @include breakpoint(medium) {
    margin-top: 4rem;
  }
}

footer {
  color: $dark;
  padding: 2rem 0 0 0;
  margin: 3rem 0 0 0;
  p {
    color: $site-text;
  }
  a {
    color: $site-link;
  }
  .copyright-bar {
    margin-top: 20px;
    .copyright {
      width: 100%;
      color: #fff;
      font-size: .875rem;
      text-transform: uppercase;
      display: inline-block;
      padding: .9125rem 0;
    }
  }
}

figure.image.image-style-side {
  float: right;
  max-width: 40%;
  padding: 10px 0 0 10px;
}